{% extends 'base/base.html' %}
{% block navbar %}
{% endblock %}
{% block content %}

{% if validlink %}

<h1>Nueva Contraseña</h1>

<form action="" method="post">
{% csrf_token %}

{{ form.new_password1.errors }}
<label for="id_new_password1">Nueva Contraseña</label>
{{ form.new_password1 }}

{{ form.new_password2.errors }}
<label for="id_new_password2">Confirme contraseña:</label>{{ form.new_password2 }}
<input type="submit" value="Cambiar mi contraseña"/>
</form>

{% else %}

<h1 class="text-center">ENLACE INVALIDO: ESTE ENLACE YA HA SIDO UTILIZADO</h1>

{% endif %}

{% endblock  %}